
/*=================================
Navbar Area
====================================*/
.main-nav {
  background-color: transparent;
  position: relative;
  top: 0px;
  padding: 0;
  width: 100%;
  height: auto;
}

.main-nav .navbar {
  padding: 0;
  background: #4e4e4e;
  padding-right: 0;
  border-radius: 10px;
}
.main-nav nav .navbar-nav .nav-item:hover a, .main-nav nav .navbar-nav .nav-item .active {
  color: rgb(255, 255, 255) !important;
}

.main-nav nav .navbar-nav .nav-item:hover a i, .main-nav nav .navbar-nav .nav-item .active i {
  color: #000;
}

.main-nav nav .navbar-nav .nav-item a {
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 500;
  margin-left: 12px;
  margin-right: 12px;
  position: relative;
}

.main-nav nav .navbar-nav .nav-item a i {
  line-height: 1;
  position: relative;
  font-size: 18px;
  top: 3px;
}

.main-nav nav .navbar-nav .nav-item a:hover, .main-nav nav .navbar-nav .nav-item a :focus {
  color: #FFF !important;
}

.main-nav nav .navbar-nav .nav-item a:hover i, .main-nav nav .navbar-nav .nav-item a :focus i {
  color: #FFF;
}

.main-nav nav .navbar-nav .nav-item a.active {
  color: #FFF !important;
}

.main-nav nav .navbar-nav .nav-item a.active i {
  color: #FFF;
}

.main-nav nav .navbar-nav .nav-item:hover .dropdown-menu {
  -webkit-transform: scaleY(1);
          transform: scaleY(1);
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu {
  z-index: 5;
  border: none;
  padding: 10px 0;
  border-radius: 0;
  background-color: #ffffff!important;
  top: 100%;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: top;
  transform-origin: top;
  z-index: 1;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.main-nav nav .navbar-nav .nav-item a:hover, .main-nav nav .navbar-nav .nav-item a:focus, .main-nav nav .navbar-nav .nav-item a.active {
  color: #353636;
}


.main-nav nav .navbar-nav .nav-item .dropdown-menu li {
  padding: 0;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li a {
  text-transform: uppercase;
  color: #000 !important;
  position: relative;
  z-index: 1;
  padding: 7px 20px;
  -webkit-transition: 0.7s;
  transition: 0.7s;
  font-weight: 500;
  font-size: 11px !important;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li a.active {
  border-radius: 0;
  color: #000 !important;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li a.active i {
  color: #000 !important;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li a:hover, .main-nav nav .navbar-nav .nav-item .dropdown-menu li a :focus, .main-nav nav .navbar-nav .nav-item .dropdown-menu li a .active {
  color: #868181!important;
  border-radius: 0;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li a:hover i, .main-nav nav .navbar-nav .nav-item .dropdown-menu li a :focus i, .main-nav nav .navbar-nav .nav-item .dropdown-menu li a .active i {
  color: #545353 !important;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li a i {
  line-height: 1;
  position: relative;
  color: #000000;
  font-size: 18px;
  top: 3px;
  float: right;
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu .dropdown-menu li a i {
  color: #ffffff !important;
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu .dropdown-menu .dropdown-menu li a i {
  color: #000000 !important;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li.active {
  color: #000 !important;
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu .dropdown-menu li.active {
  color: #000 !important;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li .dropdown-menu {
  left: 100%;
  background: #4e4e4e !important;
  margin-top: 18px !important;
  position: absolute;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left;
  transform-origin: left;
}
.readmore1 a:hover{
  color: #d9d5d5 !important;
}
.readmore2 a:hover{
  color: #7e7878 !important;
}
.booknow-app a:hover{
  color: #d9d5d5 !important;
  
}
a:hover{
  color: #fbcfd9 !important;
  
}

.accordion-button:focus {
  z-index: 3;
  border-color: #ffd7e4;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(255 215 228);
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li {
  padding: 0;
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li a {
  text-transform: uppercase;
  color: #ffffff !important;
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li a {
  text-transform: uppercase;
  color: #000000 !important;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li:hover .dropdown-menu {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

.main-nav-bottom {
  border-bottom: 1px solid #ffffff1c;
}

/*=================================
Navbar Area End
====================================*/